 /* /////////////////////////////////////
        Author: ******
        Creation Date: dd/mm/yyyy
        Last modified: 28/11/2014
        Edited by: Eduardo Archila
        Description: styles for banners
/////////////////////////////////////*/

body {
    border: 1px solid #ddd;
    height: 248px;
    margin:  0;
    padding:  0;
    outline: none; 
    color: #f60;
    font-family: arial,verdana,sans-serif;
    font-size: 13px;
    font-weight: normal;
}

a, a:active, a:visited {
    color: #f60;
    outline: none; 
    text-decoration:none;
}

.banner {
    border: 0;     
}

.banner .slide {
    top:  0;
    left: 0;
    height: 248px;
    overflow: hidden;
}
.banner .slide h2 {
    margin: 0 10px 10px 10px;  
    padding: 15px 5px 5px 5px;  
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #000;
    height: 30px;
}
.banner .slide h2 div {
    font-weight: normal;
    font-size: 80%;
    color: #a5a5a5;
}
.banner .slide img {
    padding: 0 2px 0 2px;  
    width:  120px;
    height: 120px;
    border: 0;
    margin-top: 30px;
}
.w300 .banner .slide img{
    padding: 18px 2px 18px 2px;  
    width:  140px;
    height: 140px;
    margin-top: 0;
    border: 0;
}
.w300 .banner .slide .logo{right: 20px;}
.banner .slide .logo {
        position: absolute;
        bottom: 20px;
        right: 10px;
}

.banner .slide .logo  img {
    padding: 0;  
    width: auto;
    height: auto;
}

.w300 .banner .slide .price{
    font-size: 16px;
    top: 130px;
}
.banner .slide .price {
    background-color: #fff;
    color: #000;
    display: block;
    font-size: 15px;
    font-weight: bold;
    margin: 18px 5px 0 0;  
    padding: 2px;  
    position: absolute;
    right: 0px;
    text-align: right;  
    top: 105px;
    z-index: 500;
}

.banner .slide .price sup {
    font-size: 11px;
    vertical-align: top;
}

.w300 .banner .slide .nolock{
    top: 100px;
    margin-right: 20px;
}
.banner .slide .nolock {
    z-index: 500;
    position: absolute;
    top: 95px;
    right: 0px;
    margin-right: 5px;  
    font-size: 12px;
    font-weight: bold;
    text-align: right;  
    color: #000;
    background-color: #fff;
}

#controls {
    z-index: 1000;
    position: absolute;
    top: 200px;
    left: 20px;
    display: none;
    margin: 0;
    padding: 0;
}

#controls button {
    width:  32px;
    height: 32px;
    border: 0;
}

#controls #prev button {
    background: url(orange_slide_left.png) no-repeat 0 0;
}

#controls #prev button:hover {
    background: url(orange_slide_left.png) no-repeat 0 -32px;
}

#controls #next button {
    background: url(orange_slide_right.png) no-repeat 0 0;
}

#controls #next button:hover {
    background: url(orange_slide_right.png) no-repeat 0 -32px;
}

/***********Statics HORIZONTAL*******************/
.no_line{
    border: none;
    height: auto;
}
.horizontal_form{
    float: left;
    border: 1px solid #e5e5e5;
    margin-right: 2%;
    width: 23%;
    height: 280px;
    border-radius: 3px;
    overflow: hidden;
    margin-bottom: 5px;
}
.horizontal_form:last-child {margin-right: 0 !important;}
.banner_title{
    font-size: 15px;
    text-align: center;
    color: #8b8b8b;
    margin-bottom: 0;
    display: block;
    text-overflow: ellipsis;
    height: 54px;
    max-height: 3.6em;
    margin: 0 1px;
    line-height: 1.2em;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.no_line .horizontal_form img{
    padding: 10px 0 0 0;
    margin: 0 auto;
    display: block;
    max-width: 140px;
    min-width: 130px;
    border: 0;
}
.no_line .horizontal_form .price{
    text-align: center;
    font-weight: 600;
    color: #ff7500;
    height: 20px;
}
.banner_bottom{
    width: 96%;
    height: 30px;
    padding: 10px 0;
    margin-top: 5px;
    border-top: 1px solid #e5e5e5;
    margin-left: 2%;
    margin-right: 2%;
}
.banner_bottom span{
    z-index: 1;
    background: #ff7500;
    border-radius: 20px;
    display: block;
    color: #fff;
    font-size: 14px;
    line-height: 2.2em;
    width: 120px;
    text-align: center;
    margin: 0 auto;
}

/**********Querys***********/
@media all and (max-width: 590px) {
    .horizontal_form{
        width: 48%;
    }
    .horizontal_form:nth-child(2n) {
        margin-right: 0;
        margin-bottom: 0;
    }
    .banner_title{font-size: 16px;}
}
@media all and (max-width: 330px) {
    .banner_title{
        font-size: 14px;
        min-height: 80px;
    }
}

/***********Statics VERTICAL*******************/
.vertical_form .header_block{
    color: #ff7500;
    font-size: 22px;
    text-align: center;
    padding-top: 7px;
    padding-bottom: 5px;
    background-color: #f2f2f2;
    width: auto;
    border: 1px solid #e5e5e5;
}
.vertical_form .header_block span a{
    border: none;
}
.vertical_form{
    background-color: #fff;
    width: 150px;
    overflow: hidden;
    margin: 0 auto;
}
.vertical_form div{
    width: 100%;
    height: auto;
    overflow: auto;
}
.vertical_form div a{
    display: block;
    overflow: hidden;
    border: 1px solid #e5e5e5;
    border-top: none;
}

.vertical_form .banner_title{
    font-size: 15px;
    color: #222;
    min-height: 55px;
    padding: 2px;
}
.vertical_form .banner_title div {
    font-size: 12px;
    font-weight: 100;
    color: #5b5b5b;
}
.no_line .vertical_form div a img{
    float: left;
    width: 85px;
    border: 0;
    /*margin-left: -10px;*/
}
.no_line .vertical_form .price{
    font-weight: 600;
    color: #222;
    width: auto;
    font-size: 12px;
    margin-bottom: 10px;
    margin-left: -5px;
}
.no_line .vertical_form .nolock{
    font-weight: 600;
    color: #222;
    width: auto;
    margin-bottom: 25px;
    margin-left: -5px;
}
.no_line .vertical_form .logo{
    float: left;
    width: auto;
    margin-bottom: 10px;
}
.no_line .vertical_form .logo img{
    float: none;
    width: auto;
    margin-left: 0;
    border: 0;
}
.vertical_form .footer_block{
    width: auto !important;
    border: 1px solid #e5e5e5;
    border-top: none;
}
.vertical_form .footer_block a{
    font-size: 16px;
    text-align: center;
    color: #fff;
    background-color: #ff7500;
    border-radius: 10px;
    padding: 5px 10px;
    margin: 5px;
    } 

/*single_form*/
#controls.horizontal_single{
    top: 60px;
    left: 10px;
    z-index: auto;
}
#controls.horizontal_single span {
    z-index: 1000;
    position: relative;
}
#controls.horizontal_single span:last-child{
    margin-left: 235px;
}
.banner .horizontal_single_form a h2{
    margin: 0 10px 0px 10px;
    padding: 5px 5px 0px 5px;
    font-size: 14px;
    height: 15px;
}
.banner .horizontal_single_form a img{
    padding: 5px 2px 5px 45px;
    width: 95px;
    height: 85px;
    margin-top: 15px;
}
.banner .horizontal_single_form a .price{
    top: 25px;
    margin: 70px 5px 0 0;
    right: 105px;
}
.banner .horizontal_single_form a .logo{right: 50px;}
.banner .horizontal_single_form a .nolock{
    top: 75px;
    margin-right: 115px;
}


